/*@media screen and (min-width : 540px) and (max-width : 749px) {
	HEADER {border: solid 2px red;}
}

/* FONT SIZE */
@media screen and (min-width : 0px) and (max-width : 1019px) {
	HTML {font-size: 110%;}
}



/* LAYOUT */
@media screen and (min-width : 0px) and (max-width : 1019px) {
		/* GENERAL */
		#page, BODY.not-overlay #page,
		#header, #lead, #main, #sidebar
		#content, BODY.not-overlay #content,
		#footer, #block-views-feature-links-block,
		#drupal-messages {
			width: 100%;
		}
		#content, BODY.not-overlay #content {
			padding: 0px;
			float: none;
		}
		#content > ARTICLE {padding: 0 20px;}
		
		/* HEADER */
		#header {
			height: 70px;
			position: static;
		}
		
		/* LOGO */
		#logo {
			top: 10px;
			z-index: 1150;
		}
		#logo IMG {width: 200px;}
		
		/* HEADER BLOCK REGION */
		#header-block {
			height: 35px;
			width: 35px;
			overflow: hidden;
			right: 110px;
			top: 22px;
		}
		
		/* SOCIAL MEDIA LINKS */
		#block-block-4 {display: none;}
		
		/* LEAD */
		BODY.front #lead {height: auto;}
		#lead DIV.view-lead IMG {width: 100%;}
		BODY.front #lead .views-row {position: absolute;}
		
		/* BREADCRUMB */
		NAV.breadcrumb {display: none;}
		
		/* SIDEBAR */
		#sidebar {
			float: none;
			margin: 20px auto;
			padding: 0px;
			position: static;
			width: auto;
		}
}
@media screen and (min-width : 0px) and (max-width : 450px) {
	#block-block-8 {
		position: static;
		text-align: center;
		margin-bottom: 2px;
	}
	#footer #block-menu-block-1 {margin-bottom: 2px;}
	#footer DIV.menu-block-wrapper UL {text-align: center;}
}
@media screen and (min-width : 0px) and (max-width : 400px) {
	#logo {left: 20px;}
}
@media screen and (min-width : 0px) and (max-width : 350px) {
	#logo {
		top: 20px;
		width: 150px;
	}
}


/* MAINTENANCE */
@media screen and (min-width : 0px) and (max-width : 1019px) {
	BODY.maintenance-page #page {}
	BODY.maintenance-page #content {
		width: 100%;
	}
	BODY.maintenance-page #header {
		height: 170px;
		width: 100%;
		background-size: 100%;
		background-repeat: no-repeat;
		background-position: 50% 50%;
		margin-top: 0;
	}
}




/* SEARCH FLYOUT */
#search-flyout {display: none;}
@media screen and (min-width : 0px) and (max-width : 1019px) {
	#header-block {z-index: 1150;}

	#search-flyout {
		display: block;
		cursor: pointer;
	}

	#block-views-exp-search-page {
		display: none;
		margin-top: 0px;
	}
	
	#header-block.flyout-open #search-flyout {
		margin-left: 5px;
		margin-top: 5px;
		display: none;
	}
	
	#header.flyout-open #logo,
	#header.flyout-open #navigation,
	#header-block #edit-type-wrapper,
	#header-block #edit-submit-search {display: none;}
	
	#header-block.flyout-open {
		width: 100%;
		right: 0px;
		left: 0px;
		top: 15px;
		height: 60px;
	}
	
	#header-block.flyout-open #block-views-exp-search-page {
		display: block;
		width: 100%;
		height: 30px;
		overflow: hidden;
		padding: 0;
		position: absolute;
		top: 0px;
		left: 0px;
	}
	
	#header-block.flyout-open #views-exposed-form-search-page DIV.form-type-textfield {
		position: absolute;
		top: 0px;
		left: 0px;
		margin-left: 10px;
		margin-right: 10px;
	}
	#header-block.flyout-open #edit-search-api-views-fulltext-wrapper {width: 100%;}
	#header-block.flyout-open #edit-search-api-views-fulltext {
		position: absolute;
		top: 0px;
		left: 0px;
		width: 100%;
		font-size: 140%
	}
	#views-exposed-form-search-page DIV.form-type-textfield {
		right: 0px;
	}
}
@media screen and (min-width : 0px) and (max-width : 390px) {
	#header-block {right: 70px;}
}


/* PRIMARY NAVIGATION */

/* EXPLORE BUTTON */
#navigation #mobile-nav-button {
	font-weight: bold;
	font-size: 90%;
	border: solid 2px white;
	color: white;
	display: none;
	padding: 5px 10px;
	float: right;
	margin-right: 20px;
	
	border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
}
#navigation.mobile-nav-open #mobile-nav-button {
	background: white;
	color: #571E31;
}

/* Mobile Nav Expansion */
#navigation SPAN.mobile-expand {display: none;}

/* 350px DEVICE HEADER ADJUST */
@media screen and (min-width : 0px) and (max-width : 350px) {
	#navigation #mobile-nav-button {
		margin-right: 15px;
	}
}

@media screen and (min-width : 0px) and (max-width : 1019px) {

	#navigation #mobile-nav-button {
		display: block;
		cursor: pointer;
	}
	#navigation #mobile-nav-button #mobile-nav-explore {display: block;}
	#navigation #mobile-nav-button #mobile-nav-bars {display: none;}
	
	#navigation {
		right: 0px;
		top: 20px;
		width: 120px;
		height: 40px;
		overflow: hidden;
		z-index: 1100;
		font-size: 120%;
	}
	#navigation.mobile-nav-open  {
		width: 100%;
		height: auto;
		overflow: visible;
	}
	
	BODY.mobile-nav-open #main {display: none;}
	/*BODY.mobile-nav-open #header {height: auto; overflow: hidden;}*/
		
	#block-menu-block-2,
	#block-system-main-menu,
	#block-views-region-mega-menu-block,
	#block-views-mega-menu-block {
		float: none;
	}
	
	#navigation .links li, #navigation .menu li {
		float: none;
		padding-left: 20px;
	}
	
	#block-views-mega-menu-block>DIV.view>DIV.view-content>DIV.item-list>OL>LI {
		padding-left: 0px;
	}
	
	#block-views-mega-menu-block>DIV.view>DIV.view-content>DIV.item-list>OL>LI A,
	#navigation > DIV.region-navigation A {
		display: block;
		height: auto;
		padding: 7px 16px;
		text-align: left;
		color: white;
		background-image: none;
		background-color: black;
		border-bottom: solid 1px #555;
	}
	
	/* MENU CLOSED/OPEN */
	#navigation > DIV.region-navigation {
		overflow: hidden;
		height: auto;
		clear: both;
		display: none;
		float: none;
		margin-top: 50px;
		background-color: black;
	}
	#navigation.mobile-nav-open > DIV.region-navigation {display: block;}
	
		
	#block-menu-block-2,
	#block-system-main-menu {
		float: none;
	}
	
	#navigation A {
		color: inherit;
		text-decoration: none;
	}
	
	#block-menu-block-2 UL.menu LI,
	#block-system-main-menu UL.menu LI {margin: 0; padding: 0;}
	
	#navigation DIV.block-views IMG {display: block;}
	
	
	/* TAXONOMY MENU */
	
		/* Layout term images */
		#navigation DIV.block-views DIV.term-field-image {
			display: none;
		}
		
		#navigation DIV.block-views>DIV.view>DIV.view-content>DIV.item-list>OL {
			position: static;
			float: none;
		}
	
		
		/* Top Level Links */
		
		#navigation:hover #block-menu-block-2 UL>LI>A.active,
		#navigation:hover #block-system-main-menu>UL>LI>A.active,
		#navigation:hover DIV.block-views>DIV.view>DIV.view-content>DIV.item-list>OL>LI>DIV>SPAN>A.active {
			color: red;
			background-image: none;
			background-color: black;
		}
		
		#block-views-mega-menu-block>DIV.view>DIV.view-content>DIV.item-list>OL>LI {
			display: block;
			float: none;
			height: auto;
		}
		#block-menu-block-2 UL>LI>A,
		#block-system-main-menu>UL>LI>A,
		#navigation DIV.block-views>DIV.view>DIV.view-content>DIV.item-list>OL>LI>DIV>SPAN>A {
			display: block;
			height: auto;
			padding: 7px 16px;
			text-align: left;
			color: white;
			background-image: none;
			background-color: black;
		}
		
		#block-menu-block-2 UL>LI>A:hover,
		#block-menu-block-2 UL>LI>A:focus,
		#block-menu-block-2 UL>LI>A.active,
		#block-system-main-menu>UL>LI>A:hover,
		#block-system-main-menu>UL>LI>A:focus,
		#block-system-main-menu>UL>LI>A.active,
		#navigation #block-menu-block-2 UL>LI>A.active:hover,
		#navigation #block-system-main-menu>UL>LI>A.active:hover,
		#navigation DIV.block-views>DIV.view>DIV.view-content>DIV.item-list>OL>LI>DIV>SPAN>A:hover,
		#navigation DIV.block-views>DIV.view>DIV.view-content>DIV.item-list>OL>LI:hover>DIV>SPAN>A,
		#navigation DIV.block-views>DIV.view>DIV.view-content>DIV.item-list>OL>LI>DIV>SPAN>A:focus,
		#navigation DIV.block-views>DIV.view>DIV.view-content>DIV.item-list>OL>LI>DIV>SPAN>A.active,
		#navigation DIV.block-views>DIV.view>DIV.view-content>DIV.item-list>OL>LI>DIV>SPAN>A.active:hover {
			background-image: none;
			background-color: #444;
		}
		
		/* Drop down panel */
		#navigation DIV.block-views>DIV.view>DIV.view-content>DIV.item-list>OL>LI>DIV.item-list {
			display: block;
			position: static;
			overflow: hidden;
			top: 0;
			left: 0;
			width: 100%;
			padding-bottom: 0;
			z-index: 1000;
			color: white;
			background-image: none;
			background-color: black;
			border-bottom: none;
		}
		
		/* Horizonal panel extention */
		#navigation DIV.block-views>DIV.view>DIV.view-content>DIV.item-list>OL>LI>DIV.item-list>OL {
			width: 100%;
		}
		/* Panel open effect */
		
		/*#navigation DIV.block-views>DIV.view>DIV.view-content>DIV.item-list>OL>LI>DIV.item-list:hover,*/
		#navigation DIV.block-views>DIV.view>DIV.view-content>DIV.item-list>OL>LI:hover>DIV.item-list {
			display: none;
		}
		
		/* Hide Top Attractions under Attractions
		#navigation #block-views-mega-menu-block>DIV.view-mega-menu>DIV.view-content>DIV.item-list>OL>LI.first>DIV.item-list {display: none;} */
		
		/* Items in drop down panel */
		#navigation DIV.block-views>DIV.view>DIV.view-content>DIV.item-list>OL>LI:hover {color: red;}
		#navigation DIV.block-views>DIV.view>DIV.view-content>DIV.item-list>OL>LI>DIV.item-list>OL {
			text-align: center;
		}
		#navigation DIV.block-views>DIV.view>DIV.view-content>DIV.item-list>OL>LI>DIV.item-list>OL>LI  {
			display: block;
			position: static;
			overflow: hidden;
			width: 100%;
			text-align: centre;
			margin: 0;
			padding: 2px 0px;
			padding-left: 20px;
			font-size: 14px; 
			font-weight: bold;
			text-align: center;
			line-height: 16px;
			vertical-align: top;
		}
		
		/* Image */
		#navigation DIV.block-views>DIV.view>DIV.view-content>DIV.item-list>OL>LI>DIV.item-list>OL>LI>DIV.views-field-field-image A,
		#navigation DIV.block-views>DIV.view>DIV.view-content>DIV.item-list>OL>LI>DIV.item-list>OL>LI>DIV.views-field-field-image {
			display: none;
		}
		
		/* Hide all links deeper than the second level */
		#navigation DIV.block-views>DIV.view>DIV.view-content>DIV.item-list>OL>LI>DIV.item-list>OL>LI DIV.item-list {display: none;}
	

	/* Where to Go */
		#navigation #block-views-region-mega-menu-block DIV.view>DIV.view-content>DIV.item-list>OL>LI>DIV.item-list>OL>LI DIV.item-list {display: block;}
		#navigation #block-views-region-mega-menu-block DIV.view>DIV.view-content>DIV.item-list>OL>LI>DIV.item-list>OL>LI DIV.item-list LI {
			font-weight: normal;
			margin-top: 4px;
			padding-left: 20px;
		}
		#navigation #block-views-region-mega-menu-block DIV.view>DIV.view-content>DIV.item-list>OL>LI>DIV.item-list>OL>LI DIV.item-list LI.last {border: 0;}
	
		#block-views-mega-menu-block>DIV.view>DIV.view-content>DIV.item-list>OL>LI A.active, #navigation > DIV.region-navigation A.active {color: red;}
		#navigation #block-views-region-mega-menu-block DIV.view>DIV.view-content>DIV.item-list>OL>LI>DIV.item-list>OL>LI DIV.item-list LI A:hover {
			color: red;
		}
	
	/* ALL LINKS */
	#navigation OL LI A {
		border-bottom: solid 1px #444;
	}
	
	/* ALL IMAGES */
	#navigation DIV.views-field-field-image {display: none;}
	
	
	/* Mobile Nav Expansion */
	#navigation .contextual-links-wrapper {display: none;}
	#navigation DIV.block-views>DIV.view>DIV.view-content>DIV.item-list>OL>LI>DIV.item-list>OL>LI {display: block;}
	#navigation DIV.block-views > DIV.view > DIV.view-content > DIV.item-list > OL > LI {position: relative;}
	#navigation SPAN.mobile-expand {
		display: block;
		position: absolute;
		top: 1px;
		right: 0;
		z-index: 1;
		padding: 7px 15px;
		color: white;
		border-left: solid 1px #555;
	}
	#navigation DIV.block-views > DIV.view > DIV.view-content > DIV.item-list > OL > LI > DIV.item-list {display: none;}
	#navigation DIV.block-views > DIV.view > DIV.view-content > DIV.item-list > OL > LI > DIV.item-list.mobile-open {display: block;}
	
}
@media screen and (min-width : 0px) and (max-width : 390px) {
	#navigation #mobile-nav-button #mobile-nav-bars {display: block;}
	#navigation #mobile-nav-button #mobile-nav-explore {display: none;}
	#navigation #mobile-nav-button {padding: 0px 5px;}
	#navigation {width: 70px;}
}


/* DOWNLOAD LINKS */
@media screen and (min-width : 0px) and (max-width : 1019px) {
	.sidebar-link {
		max-width: 400px;
		margin: 20px auto;
	}
}
@media screen and (min-width : 0px) and (max-width : 450px) {
	.sidebar-link {margin: 20px;}
}


/* FRONT PAGE */
	/* FEATURE LINKS */
		/* ALL SUB-DESKTOP */
		@media screen and (min-width : 0px) and (max-width : 1019px) {
			#block-views-feature-links-block-1,
			#block-views-feature-links-block {
				float: none;
				position: static;
				width: auto;
				margin: 10px 20px;
			}
			
			
			#block-views-feature-links-block-1 DIV.feature-link,
			#block-views-feature-links-block DIV.feature-link {
				min-height: 0;
				overflow: hidden;
			}
			
			#block-views-feature-links-block-1 DIV.feature-link DIV.feature-link-body,
			#block-views-feature-links-block DIV.feature-link DIV.feature-link-body {
				width: auto;
			}
			
			#block-views-feature-links-block-1 DIV.feature-link A.feature-link-image,
			#block-views-feature-links-block DIV.feature-link A.feature-link-image {
				width: 200px;
				float: left;
				margin-right: 20px;
			}
			#block-views-feature-links-block-1 DIV.feature-link A.feature-link-image IMG,
			#block-views-feature-links-block DIV.feature-link A.feature-link-image IMG {width: 100%;}
			
			#block-views-feature-links-block-1 DIV.feature-link DIV.go-link A,
			#block-views-feature-links-block DIV.feature-link DIV.go-link A {
				position: static;
				display: none;
				width: auto;
				max-width: 350px;
				margin: 5px auto 0 auto;
			}
		}
		
		/* TABLET */
		@media screen and (min-width : 601px) and (max-width : 1019px) {
			#block-views-feature-links-block-1,
			#block-views-feature-links-block {text-align: center;}
			#block-views-feature-links-block-1 DIV.feature-link,
			#block-views-feature-links-block DIV.feature-link,
			#block-views-feature-links-block-1 DIV.feature-link + DIV.feature-link,
			#block-views-feature-links-block DIV.feature-link + DIV.feature-link {
				float: none;
				display: inline-block;
				width: 46%;
				margin: 10px;
				height: auto;
				vertical-align: top;
				text-align: left;
			}
		}
		@media screen and (min-width : 601px) and (max-width : 800px) {
			#block-views-feature-links-block-1 DIV.feature-link A.feature-link-image,
			#block-views-feature-links-block DIV.feature-link A.feature-link-image {
				width: 100%;
				float: none;
				margin: auto;
			}
		}
		
		/* MOBILE */
		@media screen and (min-width : 0px) and (max-width : 600px) {
			#block-views-feature-links-block-1 DIV.feature-link,
			#block-views-feature-links-block DIV.feature-link,
			#block-views-feature-links-block-1 DIV.feature-link + DIV.feature-link,
			#block-views-feature-links-block DIV.feature-link + DIV.feature-link {
				margin: auto;
				padding: 0 20px;
				padding-bottom: 10px;
				display: block;
				float: none;
				width: auto;
				height: auto;
			}
		}
		@media screen and (min-width : 0px) and (max-width : 450px) {
			#block-views-feature-links-block-1 DIV.feature-link A.feature-link-image,
			#block-views-feature-links-block DIV.feature-link A.feature-link-image {
				width: 100%;
				float: none;
				margin: auto;
			}
		}
		
	
	/* TWITTER */
	@media screen and (min-width : 0px) and (max-width : 1019px) {
		#block-block-25,
		#block-views-tweets-block {
			width: auto;
			float: none;
			position: relative;
			top: auto;
			left: auto;
			margin: 10px auto;
			max-width: 600px;
		}
		
		#block-views-tweets-block DIV.view-id-tweets DIV.view-content {
			width: 100% !important;
		}
		
		#block-views-tweets-block UL, #block-views-tweets-block UL LI DIV.views-field-text SPAN {
			line-height: 150% !important;
		}
		
	}
	@media screen and (min-width : 0px) and (max-width : 700px) {
		#block-block-25,
		#block-views-tweets-block {
			margin: 10px 20px;
		}
	}
	
	
/* BASIC PAGES */
	@media screen and (min-width : 0px) and (max-width : 1019px) {
		.not-overlay #content P {margin: 10px 0;}
	}
	
	
/* CATAGORY PAGES */
	@media screen and (min-width : 0px) and (max-width : 1019px) {
		/* CATEGORY HEADER */
		DIV.view-category-page-details DIV.views-field-description {
			margin: 0 20px 25px 20px;
		}

		/* FILTERS */
		BODY.page-taxonomy #content DIV.view-filters {
			margin: 20px;
		}
		
		/* TEASERS */
		ARTICLE.view-mode-search_result, .node-teaser {
			margin: 0px 20px 10px 20px;
			padding-bottom: 10px;
			min-height: 160px;
		}
		
		ARTICLE.view-mode-search_result DIV.read-more-link,
		.node-teaser DIV.views-field-view-node .field-content {
			position: static;
			overflow: hidden;
		}
		
		ARTICLE.view-mode-search_result DIV.read-more-link A,
		.node-teaser DIV.views-field-view-node A {
			display: block;
			text-align: center;
			float: none;
			clear: both;
		}
		
		ARTICLE.view-mode-search_result DIV.field-name-field-image-multiple,
		.node-teaser DIV.views-field-field-image-multiple {
			width: 180px;
			height: auto;
		}
		
		ARTICLE.view-mode-search_result H2,
		ARTICLE.view-mode-search_result DIV.field-name-field-date,
		ARTICLE.view-mode-search_result DIV.field-name-field-date-1,
		ARTICLE.view-mode-search_result DIV.field-name-field-address,
		ARTICLE.view-mode-search_result DIV.field-name-body,
		.node-teaser H2,
		.node-teaser DIV.views-field-field-date,
		.node-teaser DIV.views-field-field-date-1,
		.node-teaser DIV.views-field-field-address,
		.node-teaser DIV.views-field-body {
			margin-left: 200px;
		}
		
		.view-mode-search_result DIV.views-field-field-address-administrative-area,
		.node-teaser DIV.views-field-field-address-administrative-area {
			margin: 10px;
			margin-left: 200px;
		}
		
		ARTICLE.view-mode-search_result DIV.field-name-body,
		.node-teaser DIV.views-field-body {
			min-height: 72px;
		}
	}
	@media screen and (min-width : 0px) and (max-width : 600px) {
		/* CATEGORY HEADER */
		DIV.view-category-page-details DIV.taxonomy-desc {
			margin: 0;
		}
		DIV.view-category-page-details DIV.taxonomy-image {
			float: none;
			display: block;
			margin: auto;
			margin-bottom: 20px;
		}
		
		
		/* FILTERS */
		BODY.page-taxonomy #content DIV.view-filters LABEL,
		BODY.page-taxonomy #content DIV.view-filters DIV.views-widget {
			display: block;
		}
		
		/* TEASERS */
		ARTICLE.view-mode-search_result H2,
		ARTICLE.view-mode-search_result DIV.field-name-field-date,
		ARTICLE.view-mode-search_result DIV.field-name-field-date-1,
		ARTICLE.view-mode-search_result DIV.field-name-field-address,
		ARTICLE.view-mode-search_result DIV.field-name-body,
		.node-teaser H2,
		.node-teaser DIV.views-field-field-date,
		.node-teaser DIV.views-field-field-date-1,
		.node-teaser DIV.views-field-field-address,
		.node-teaser DIV.views-field-field-geofield-distance,
		.node-teaser DIV.views-field-body {
			margin-left: 0px;
		}
		.view-mode-search_result DIV.views-field-field-address-administrative-area,
		.node-teaser DIV.views-field-field-address-administrative-area {
			margin: 10px 0;
		}
		.node-teaser DIV.views-field-body {clear: both;}
		
		ARTICLE.view-mode-search_result DIV.field-name-field-image-multiple,
		.node-teaser DIV.views-field-field-image-multiple {}
		
		ARTICLE.view-mode-search_result DIV.field-name-field-image-multiple,
		.node-teaser DIV.views-field-field-image-multiple {
			width: 120px;
			height: auto;
			position: static;
			float: left;
			margin-right: 20px;
			margin-bottom: 10px;
		}
		
		ARTICLE.view-mode-search_result IMG,
		.node-teaser DIV.views-field-field-image-multiple IMG,
		.node-teaser DIV.views-field-field-image-multiple A {
			width: 100%;
		}
		
		ARTICLE.view-mode-search_result DIV.field-name-body,
		.node-teaser DIV.views-field-body {
			min-height: 0;
		}
	}
	@media screen and (min-width : 0px) and (max-width : 400px) {
		ARTICLE.view-mode-search_result DIV.field-name-field-image-multiple,
		.node-teaser DIV.views-field-field-image-multiple {
			width: auto;
			height: auto;
			position: static;
			float: none;
			margin: 0px auto 10px auto;
		}
	}
	
	
/* CALENDAR PAGES */
	@media screen and (min-width : 0px) and (max-width : 1019px) {
		BODY.page-events-calendar .view .date-nav-wrapper .date-heading H3 {
			margin-left: 120px;
			margin-right: 120px;
		}
		BODY.page-events-calendar #content DIV.item-list > UL.pager LI A {
			color: #571E31;
			border: 0;
		}
		BODY.page-events-calendar #content DIV.item-list > UL.pager LI A:hover {
			background-color: transparent;
		}
		BODY.page-events-calendar #content DIV.item-list > UL.pager LI {border: 0;}
	}
	
	@media screen and (min-width : 0px) and (max-width : 410px) {
		BODY.page-events-calendar .view .date-nav-wrapper .date-heading H3 {
			font-size: 1.2em;
			line-height: auto;
		}
	}

/* TRAILS MENU */
	@media screen and (min-width : 0px) and (max-width : 1019px) {
		#block-menu-block-3 {
			margin-left: 20px;
			margin-right: 20px;
			height: 87px
		}
	}
	@media screen and (min-width : 0px) and (max-width : 700px) {
		#block-menu-block-3 {
			height: auto;
		}
		#block-menu-block-3 UL LI A {padding-bottom: 4px;}
		#block-menu-block-3 UL LI A.active {
			background-color: #FEC325;
			background-image: none;
		}
	}

	
/* LOCATIONS & EVENTS */
@media screen and (min-width : 0px) and (max-width : 1019px) {
	/* BACKGROUND SLIDES */
	BODY.node-type-location-event #lead DIV.views-field-field-image-multiple-1 DIV.item-list UL LI IMG {
		max-width: none;
	}
	
	/* FOREGROUND SLIDES */
	BODY.node-type-location-event #lead DIV.views-field-field-image-multiple UL {
		left: 20px;
	}
}
@media screen and (min-width : 0px) and (max-width : 800px) {
	/* LEAD */
		BODY.node-type-location-event #lead {
			height: auto;
			overflow: hidden;
		}
		
		/* BACKGROUND SLIDES */
		BODY.node-type-location-event #lead DIV.views-field-field-image-multiple-1 {
			height: 300px;
		}
		BODY.node-type-location-event #lead DIV.views-field-field-image-multiple-1,
		BODY.node-type-location-event #lead DIV.views-field-field-image-multiple-1 DIV.field-content,
		BODY.node-type-location-event #lead DIV.views-field-field-image-multiple-1 DIV.item-list {
			display: block;
			overflow: visible;
			position: absolute;
		}
		BODY.node-type-location-event #lead DIV.views-field-field-image-multiple-1 DIV.item-list UL LI IMG {
			width: 1000px;
			height: 320px;
			max-width: none;
		}
		
		/* FOREGROUND SLIDES */
		BODY.node-type-location-event #lead DIV.views-field-field-image-multiple DIV.item-list {
			text-align: center;
		}
		
		UL {
			-webkit-margin-before: 0;
			-webkit-margin-after: 0;
		}
		BODY.node-type-location-event #lead DIV.views-field-field-image-multiple UL {
			position: relative;
			display: inline-block;
			left: auto;
			height: auto;
			min-height: 300px;
			padding: 0;
			margin: auto;
			width: 304px;
			margin-top: 10px;
			overflow: visible;
		}
		BODY.node-type-location-event #lead DIV.views-field-field-image-multiple UL LI {
		}
		BODY.node-type-location-event #lead DIV.views-field-field-image-multiple UL IMG {
			/*max-width: 300px;
			max-height: 200px;*/
		}
		
		/* DETAILS */
		BODY.node-type-location-event #lead #lead-details {
			position: static;
			clear: both;
			width: auto;
			height: auto;
			background-image: none;
			color: black;
			font-weight: bold;
		}
		
		BODY.node-type-location-event #lead H1:hover,
		BODY.node-type-location-event #lead H1 {
			margin-top: 20px;
			max-height: none;
		}
		
		BODY.node-type-location-event #lead #lead-details DIV.views-field-field-email A:hover,
		BODY.node-type-location-event #lead #lead-details DIV.views-field-field-website A:hover {
			color: #444;
		}
		
		BODY.node-type-location-event #lead DIV.views-field.views-field-title {
			clear: none;
		}
		
		/* FACILITIES */
		BODY.node-type-location-event #lead #lead-details DIV.views-field-field-facilities UL {
			position: static;
			margin: auto;
			width: auto;
			text-align: center;
			margin-top: 20px;
		}
		BODY.node-type-location-event #lead #lead-details DIV.views-field-field-facilities UL LI {
			display: inline-block;
		}
	
	
	/* CONTENT */
	.not-overlay.node-type-location-event #content #page-title {display: none;}
	
	.not-overlay.node-type-location #content DIV.field-name-field-opening-times,
	.not-overlay.node-type-event #content DIV.field-name-field-date,
	.not-overlay.node-type-location-event #content DIV.field-name-body,
	.not-overlay.node-type-location-event #content DIV.field-name-field-geolocation {
		width: auto;
		margin: auto;
		padding: 10px 0px;
	}
	
	DIV.geolocation-googlemaps-dynamic {
		width: auto !important;
		margin: auto;
		padding: 0 20px !important;
	}
	
	.not-overlay.node-type-location-event #content DIV.field-name-field-geofield {
		margin: 10px;
	}
	
	.not-overlay #content DIV.field-name-field-category {
		margin: 20px;
	}
}
	
	
/* MINI-CALENDAR */
@media screen and (min-width : 0px) and (max-width : 1019px) {}


/* SEARCH PAGE */
@media screen and (min-width : 0px) and (max-width : 1019px) {
	#content #block-multiblock-1 {
		padding-right: 10px;
		margin: 10px 10px 20px 10px;
	}
	#content #block-multiblock-1 #views-exposed-form-search-page DIV.form-type-textfield {
		width: 100%;
		right: 25px;
	}
	#content #block-multiblock-1 #views-exposed-form-search-page DIV.form-type-textfield INPUT {width: 100%;}
	#content #block-multiblock-1 #views-exposed-form-search-page #edit-submit-search {right: 0px;}
}


/* NEAR ME MAP */
@media screen and (min-width : 0px) and (max-width : 2019px) {
	BODY.page-nearme-all #page {background-color: rgba(87, 30, 49, 1.0);}
	BODY.page-nearme-all #content .view-proximity-list .view-content .leaflet-container,
	BODY.page-nearme-all #content DIV.view-near-me-map DIV.leaflet-container {
		height: 100% !important;
	}
	
	BODY.page-nearme-all FOOTER {display: none;}
	
	HTML.page-nearme-all,
	BODY.page-nearme-all,
	BODY.page-nearme-all #page,
	BODY.page-nearme-all #main,
	BODY.page-nearme-all #content,
	BODY.page-nearme-all #content DIV.view-proximity-list,
	BODY.page-nearme-all #content DIV.view-proximity-list DIV.view-content,
	BODY.page-nearme-all #content DIV.view-proximity-list DIV.ip-geoloc-map,
	BODY.page-nearme-all #content DIV.view-proximity-list DIV.ip-geoloc-map DIV.leaflet-container,
	BODY.page-nearme-all #content DIV.view-near-me-map,
	BODY.page-nearme-all #content DIV.view-near-me-map DIV.view-content,
	BODY.page-nearme-all #content DIV.view-near-me-map DIV.ip-geoloc-map,
	BODY.page-nearme-all #content DIV.view-near-me-map DIV.ip-geoloc-map DIV.leaflet-container {
		margin: 0;
		padding: 0;
		height: 100% !important;
		min-height: 100%;
		overflow: hidden;
		width: 100%;
		top: 0px;
	}
	BODY.page-nearme-all #page {}
	BODY.page-nearme-all #header {}
	
	
	/* FULLSCREEN LEAFLET SCALE INDICATOR */
	BODY.page-nearme-all DIV.view-proximity-list DIV.leaflet-bottom,
	BODY.page-nearme-all DIV.view-near-me-map DIV.leaflet-bottom {
		/*bottom: 75px;*/
	}
	
	
	/* FIND ME FLYOUT */
	BODY.page-nearme-all #block-ip-geoloc-geocode-address #find-me-flyout-button {display: block;}
	BODY.page-nearme-all #block-ip-geoloc-geocode-address.flyout-open #find-me-flyout-button {
		position: absolute;
		width: 100%;
		bottom: 2px;
		right: 0px;
		cursor: pointer;
	}
	
	/* HIDE PAGE HEADER */
	BODY.page-nearme-all #header {display: none;}
	BODY.page-nearme-all #header.findme-flyout-open {display: block;}
	
	BODY.page-nearme-all #block-ip-geoloc-geocode-address {
		padding: 2px;
		width: 20%;
		margin: 0 40%;
		color: white;
		background-color: rgba(87, 30, 49, 0.8);
		z-index: 600;
	}
	BODY.page-nearme-all #block-ip-geoloc-geocode-address.flyout-open {
		width: 100%;
		margin: 0;
		padding-bottom: 30px;
	}
	BODY.page-nearme-all #block-ip-geoloc-geocode-address FORM {display: none;}
	BODY.page-nearme-all #block-ip-geoloc-geocode-address.flyout-open FORM {display: block;}
	
	/* NAV OPEN - override fullscreen */
	BODY.page-nearme-all.mobile-nav-open #page,
	BODY.page-nearme-all.mobile-nav-open #main,
	BODY.page-nearme-all.mobile-nav-open #content {
		overflow: scroll;
	}
	
	/* LIST LINK */
	BODY.page-nearme-all #block-block-19 {
		position: fixed;
		width: 100%;
		bottom: 0;
		text-align: center;
		margin: 0;
		z-index: 300;
	}
	
	BODY.page-nearme-all #block-block-19 DIV.nearme-tab {
		display: inline-block;
	}
	BODY.page-nearme-all #block-block-19 DIV.nearme-tab A {
		border-radius: 10px 10px 0px 0px;
		-moz-border-radius: 10px 10px 0px 0px;
		-webkit-border-radius: 10px 10px 0px 0px;
	}
}
@media screen and (min-width : 1019px) {
	BODY.page-nearme-all #block-ip-geoloc-geocode-address.flyout-open {
		width: 50%;
		margin-left: 25%;
	}
}
@media screen and (min-width : 0px) and (max-width : 670px) {
	BODY.page-nearme-all #block-ip-geoloc-geocode-address #edit-submit-address {
		display: block;
		margin: 5px auto;
		width: 50%;
	}
	BODY.page-nearme #block-block-18.flyout-open {
		width: 80%;
		margin-left: 10%;
		height: auto;
	}
}


/* PAGER */
@media screen and (min-width : 0px) and (max-width : 670px) {
	#content DIV.item-list > UL.pager LI.pager-ellipsis,
	#content DIV.item-list > UL.pager LI.pager-item {display: none;}
}


/* Browse Aloud Panel */
@media screen and (min-width : 0px) and (max-width : 1019px) {
	#_browsealoud_, #__ba_panel {display: none !important;}
}